HG-RESET(1)

NAME
hg-reset - print info for hg-fast-export restart

SYNOPSIS
hg-reset [-r <repo>] -R <rev>

DESCRIPTION
Print SHA1s of latest changes per branch up to <rev> useful to reset import and restart at <rev>. If <repo> is omitted, use last hg repository as obtained from state file, GIT_DIR/hg2git-state by default.

OPTIONS

-R  Hg revision to reset to

-r  Mercurial repository to use